<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.control.Button?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.control.RadioButton?>
<?import javafx.scene.control.TextField?>
<?import javafx.scene.control.ToggleGroup?>
<?import javafx.scene.layout.AnchorPane?>
<?import javafx.scene.layout.HBox?>
<?import javafx.scene.layout.VBox?>
<?import javafx.scene.text.Font?>
<?import javafx.scene.text.TextFlow?>

<AnchorPane prefHeight="820.0" prefWidth="1175.0" stylesheets="@../styles/MainWindow.css" xmlns="http://javafx.com/javafx/8.0.141" xmlns:fx="http://javafx.com/fxml/1" fx:controller="jjedlins.expert.systems.mainwindow.MainWindowController">
   <children>
   
                                        <Label alignment="CENTER" layoutX="475.0" text="Główne informacje" textAlignment="CENTER">
           <font>
             <Font size="24.0" />
           </font>
       </Label>
      <HBox fx:id="dataBox" alignment="CENTER" layoutY="56.0" maxHeight="1.7976931348623157E308" prefHeight="26.0" prefWidth="1175.0" spacing="100.0">
         <children>
            <HBox alignment="CENTER">
               <children>
                   <Label prefHeight="21.0" prefWidth="74.0" text="Wzrost:">
                       <font>
                         <Font size="18.0" />
                       </font>
                   </Label>
                   <TextField fx:id="heightField" prefHeight="26.0" prefWidth="77.0">
                     <font>
                        <Font size="18.0" />
                     </font></TextField>
                   <Label text="cm">
                       <font>
                         <Font size="18.0" />
                       </font>
                   </Label>
               </children>
            </HBox>
            <HBox alignment="CENTER_LEFT">
               <children>
                   <Label prefHeight="21.0" prefWidth="65.0" text="Waga:">
                       <font>
                         <Font size="18.0" />
                       </font>
                   </Label>
                   <TextField fx:id="weightField" prefHeight="26.0" prefWidth="77.0">
                     <font>
                        <Font size="18.0" />
                     </font></TextField>
                   <Label text="kg">
                       <font>
                         <Font size="18.0" />
                       </font>
                   </Label>
               </children>
            </HBox>
            <HBox alignment="CENTER">
               <children>
                   <Label text="Płeć:">
                       <font>
                         <Font size="18.0" />
                       </font>
                   </Label>
         
                                                    <RadioButton mnemonicParsing="false" text="Mężczyzna" userData="MALE">
                     <toggleGroup>
                        <ToggleGroup fx:id="personSex" />
                     </toggleGroup></RadioButton>
                   <RadioButton mnemonicParsing="false" text="Kobieta" toggleGroup="$personSex" userData="FEMALE" />
               </children>
            </HBox>
   
                                          </children>
      </HBox>
      <VBox alignment="CENTER" layoutY="119.0">
         <children>
            <Label text="Twój tryb życia:">
               <font>
                  <Font size="18.0" />
               </font>
            </Label>
            <HBox fx:id="lifestyle" prefHeight="100.0" prefWidth="1175.0" />
            <Label fx:id="fatLabel" text="Na podstawie poniższych zdjęć oszacuj swój poziom tłuszczu:" visible="false">
               <font>
                  <Font size="18.0" />
               </font>
            </Label>
         
                                                    <HBox fx:id="fatBox" alignment="CENTER" maxWidth="1.7976931348623157E308" prefHeight="131.0" prefWidth="1175.0" />
            <TextFlow fx:id="fatText" prefHeight="26.0" prefWidth="1175.0" textAlignment="CENTER" visible="false">
               <children>
                  <Label text="Twój poziom tłuszczu:">
                     <font>
                        <Font size="18.0" />
                     </font>
                  </Label>
                  <TextField fx:id="fatField" prefHeight="26.0" prefWidth="65.0">
                     <font>
                        <Font size="18.0" />
                     </font>
                  </TextField>
               </children>
            </TextFlow>
            <VBox fx:id="aimBox" alignment="CENTER" prefHeight="200.0" prefWidth="100.0" visible="false">
               <children>
                  <Label text="Wybierz swój cel">
                     <font>
                        <Font size="18.0" />
                     </font>
                  </Label>
                  <HBox fx:id="aimOptions" alignment="CENTER" prefHeight="176.0" prefWidth="1175.0" />
               </children>
            </VBox>
         </children>
      </VBox>
      <Button layoutX="553.0" layoutY="773.0" mnemonicParsing="false" onMouseClicked="#handleTimeSettingsViewInit" text="Dalej" AnchorPane.bottomAnchor="14.0">
         <font>
            <Font size="18.0" />
         </font>
      </Button>
   </children>
</AnchorPane>
